/* This style is used for screen display of the itp site */
   
body {
   font-family: Arial, Verdana, Helvetica, sans-serif;
   font-size: 10pt;
   color: white;
   background-color: #99aa66;
   }

.gallerynav a:link {text-decoration: none;}
.gallerynav a:visited {text-decoration: none;}
.gallerynav a:hover {text-decoration: underline;}
.gallerynav a:active {text-decoration: none;}   
   /* hang for bibliography to provide hangging indent */

.bibliography {
   text-indent: -3em;
   margin-left: 3em;
   }
   
   /* Hexagon map background for home page */

#hexagonmap {
   Position:relative;
   width: 600px;
   height: 600px;
   background-image: url("../graphics/home_background600px.jpg");
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   }
   
#hexagonmap ul {
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   }
   
   /* Hexgon map background for capacity page */

#capacityhexagonmap {
   Position:relative;
   width: 600px;
   height: 600px;
   background-image: url("../graphics/capacity/capacity_background600px.jpg");
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   }
   
.hexagonmapcontent {
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   }
   
   /* Title of page with small hex map on right */
   
#head {
   position: absolute;
   top: 5px;
   left: 5px;
   margin: 0px;
   padding: 0px;
   border: 0px solid #000;
   background-color: #99aa66;
   background-image: url("../graphics/ketebgb.gif");
   font-size: 28px;
   Width: 805px;
   height: 65px;
   }

.capacity #head {
   background-image: url("../graphics/ketebg_brownb.gif");
   }
     
#headcontent {
   margin: 0px 0px 0px 0px;
   padding: 0px 5px 0px 5px;
   border: 0px solid #000;
   Width: 800px;
   height: 65px;
   }
   
   /* Navigation menu on left had side of page */
   
#left {
   position: absolute;
   top: 70px;
   left: 0px;
   width: 185px;
   margin: 0px;
   padding: 0px;
   z-index: 7;
   }
   
.leftcontent {
   margin: 0px;
   padding: 0px;
   border: 0px;
   background-color: #99aa66;
   list-style-type: none;
   }
   
   /* Content on right hand side of page */
   
#right {
   position: absolute;
   top: 75px;
   left: 200px;
   width: 610px;
   margin: 0px;
   padding: 0px;
   }
   
.rightcontent {
   margin: 0px;
   padding: 0px;
   border: 0px dotted #000;
   color: black;
   background-color: white;
   margin: 0px;
   padding: 5px;
   }
   
.rightcontent h1 {
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   font-size: 15pt;
   }
   
.rightcontent h2 {
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   font-size: 12pt;
   }   
   
   /* Styling for the Navigation menu on left had side of page      */
   /* Each submenu has it's own style definition incase differences */
   /* are desired.                                                  */
   
#navlist {
   list-style-type: none;
   padding: 0;
   margin: 0;
   }
   
.hexmaplist {
   list-style-type: none;
   }
   
#active:hover li {
   display: block;
   }
   
#active li {
   display: block;
   }
   
#capactive:hover li {
   display: block;
   }
   
#capactive li {
   display: block;
   }
   
#caseactive:hover li {
   display: block;
   }
   
#caseactive li {
   display: block;
   }
   
#photoactive:hover li {
   display: block;
   }
   
#photoactive li {
   display: block;
   }
   
#navcontainer {
   width: 100%;
   border: 0px gray solid;
   Color: white;
   }
   
#navcontainer a {
   width: 100%;
   display: block;
   color: white;
   background-color: #669900;
   Margin: 5px 5px 5px 5px;
   Padding: 5px 0px 5px 5px;
   text-decoration: none;
   text-transform: uppercase;
   list-style-type: none;
   }
   

#subnavlist {
   list-style-type: none;
   }

#subnavlist a {
   width: 100%;
   display: block;
   color: white;
   background-color: #669900;
   text-transform: none;
   font-size: 8pt;
   list-style-type: none;
   }
   
#capsubnavlist a {
   width: 100%;
   display: block;
   color: white;
   background-color: #669900;
   text-transform: none;
   font-size: 8pt;
   list-style-type: none;
   }
   
#casesubnavlist a {
   width: 100%;
   display: block;
   color: white;
   background-color: #669900;
   text-transform: none;
   font-size: 8pt;
   list-style-type: none;
   }
   
#navcontainer a:visited {
   color: white;
   }
   
#navcontainer a:active {
   color: white;
   }
   
#navcontainer a:hover {
   color: #336600;
   }
   
#navcontainer ul li a#current {
   color: black;
   list-style-type: none;
   }
   
#homehex1 {
   text-indent: -9000px;
   display:block;
   position:absolute;
   left: 240px;
   top: 0px;
   border: 0px solid;
   width: 120px;
   height: 120px;
   background-image: url("../graphics/home_limits.gif");
   }
   
#homehex2 {
   text-indent: -9000px;
   display:block;
   position:absolute;
   left: 0px;
   top: 120px;
   border: 0px solid;
   width: 120px;
   height: 120px;
   background-image: url("../graphics/home_informing_visitors.gif");
   }
   
#homehex3 {
   text-indent: -9000px;
   display:block;
   position:absolute;
   left: 480px;
   top: 120px;
   border: 0px solid;
   width: 120px;
   height: 120px;
   background-image: url("../graphics/home_participation.gif");
   }
   
#homehex4 {
   text-indent: -9000px;
   display:block;
   position:absolute;
   left: 240px;
   top: 240px;
   border: 0px solid;
   width: 120px;
   height: 120px;
   background-image: url("../graphics/home_capacity_building.gif");
   }
   
#homehex5 {
   text-indent: -9000px;
   display:block;
   position:absolute;
   left: 0px;
   top: 360px;
   border: 0px solid;
   width: 120px;
   height: 120px;
   background-image: url("../graphics/home_planning.gif");
   }
   
#homehex6 {
   text-indent: -9000px;
   display:block;
   position:absolute;
   left: 480px;
   top: 360px;
   border: 0px solid;
   width: 120px;
   height: 120px;
   background-image: url("../graphics/home_impacts.gif");
   }
   
#homehex7 {
   text-indent: -9000px;
   display:block;
   position:absolute;
   left: 240px;
   top: 480px;
   border: 0px solid;
   width: 120px;
   height: 120px;
   background-image: url("../graphics/home_economic_tools.gif");
   }
   
#caphex1 {
   text-indent: -9000px;
   display:block;
   position:absolute;
   left: 240px;
   top: 0px;
   border: 0px solid;
   width: 120px;
   height: 120px;
   background-image: url("../graphics/capacity/limits.gif");
   }
   
#caphex2 {
   text-indent: -9000px;
   display:block;
   position:absolute;
   left: 0px;
   top: 120px;
   border: 0px solid;
   width: 120px;
   height: 120px;
   background-image: url("../graphics/capacity/informing_visitors.gif");
   }
   
#caphex3 {
   text-indent: -9000px;
   display:block;
   position:absolute;
   left: 480px;
   top: 120px;
   border: 0px solid;
   width: 120px;
   height: 120px;
   background-image: url("../graphics/capacity/participation.gif");
   }
   
#caphex4 {
   text-indent: -9000px;
   display:block;
   position:absolute;
   left: 240px;
   top: 240px;
   border: 0px solid;
   width: 120px;
   height: 120px;
   background-image: url("../graphics/capacity/general_interest.gif");
   }
   
#caphex5 {
   text-indent: -9000px;
   display:block;
   position:absolute;
   left: 0px;
   top: 360px;
   border: 0px solid;
   width: 120px;
   height: 120px;
   background-image: url("../graphics/capacity/planning.gif");
   }
   
#caphex6 {
   text-indent: -9000px;
   display:block;
   position:absolute;
   left: 480px;
   top: 360px;
   border: 0px solid;
   width: 120px;
   height: 120px;
   background-image: url("../graphics/capacity/impacts.gif");
   }
   
#caphex7 {
   text-indent: -9000px;
   display:block;
   position:absolute;
   left: 240px;
   top: 480px;
   border: 0px solid;
   width: 120px;
   height: 120px;
   background-image: url("../graphics/capacity/economic_tools.gif");
   }

.thumbnail {
   float: left;
   width: 175px;
   border: 1px solid #999;
   margin: 0 5px 5px 0;
   padding: 5px;
}

.thumbnailhor {
   float: left;
   width: 175px;
   border: 1px solid #999;
   margin: 0 5px 5px 0;
   padding: 35px 5px 34px 5px;
}

.thumbnailvert {
   float: left;
   width: 116px;
   border: 1px solid #999;
   margin: 0 5px 5px 0;
   padding: 5px 35px 5px 35px;
}

.clearboth { 
   clear: both; 
   }

.photocaption {
   font-style: italic;
   }
   
.leftfloat {
   float:left; 
   margin-right: 5px;
   }
      
